.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.800000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.009501px;}
.ls9{letter-spacing:-0.007891px;}
.ls1{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.007891px;}
.lse{letter-spacing:0.014241px;}
.ls12{letter-spacing:0.015782px;}
.ls6{letter-spacing:0.021361px;}
.ls4{letter-spacing:0.042722px;}
.lsf{letter-spacing:0.043401px;}
.ls11{letter-spacing:0.051292px;}
.lsc{letter-spacing:0.055237px;}
.ls2{letter-spacing:0.059183px;}
.ls10{letter-spacing:0.063128px;}
.lsb{letter-spacing:0.067074px;}
.ls5{letter-spacing:0.071019px;}
.ls3{letter-spacing:0.074965px;}
.lsa{letter-spacing:0.082856px;}
.ls8{letter-spacing:0.094692px;}
.lsd{letter-spacing:0.106529px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-0.820668px;}
.wsf{word-spacing:-0.607610px;}
.wsc{word-spacing:-0.189385px;}
.ws15{word-spacing:-0.145984px;}
.ws0{word-spacing:-0.095012px;}
.ws5{word-spacing:-0.035601px;}
.ws1{word-spacing:0.000000px;}
.ws4{word-spacing:0.067074px;}
.ws11{word-spacing:0.078910px;}
.ws3{word-spacing:0.082856px;}
.wsd{word-spacing:0.098638px;}
.ws14{word-spacing:0.126257px;}
.ws7{word-spacing:0.134148px;}
.ws8{word-spacing:0.501081px;}
.wse{word-spacing:1.203384px;}
.ws9{word-spacing:1.874122px;}
.wsb{word-spacing:2.355475px;}
.wsa{word-spacing:3.022268px;}
.ws13{word-spacing:4.407146px;}
.ws2{word-spacing:5.298833px;}
.ws6{word-spacing:9.370610px;}
.ws12{word-spacing:13.698845px;}
._1{margin-left:-4.079920px;}
._4{margin-left:-2.734245px;}
._0{margin-left:-1.704465px;}
._3{width:1.053454px;}
._2{width:36.436877px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(128,128,128);}
.fs1{font-size:39.455200px;}
.fs2{font-size:71.202800px;}
.fs0{font-size:95.011600px;}
.y1f{bottom:72.479601px;}
.y1e{bottom:435.087623px;}
.y1d{bottom:454.215047px;}
.y1b{bottom:461.319969px;}
.y1c{bottom:473.252134px;}
.y1a{bottom:519.158060px;}
.y19{bottom:538.195148px;}
.y18{bottom:560.511267px;}
.y17{bottom:579.548355px;}
.y16{bottom:598.675778px;}
.y14{bottom:628.096820px;}
.y15{bottom:640.028986px;}
.y13{bottom:683.749838px;}
.y12{bottom:739.949436px;}
.y11{bottom:759.076859px;}
.yf{bottom:766.181782px;}
.y10{bottom:778.113947px;}
.ye{bottom:824.019739px;}
.yd{bottom:843.056826px;}
.yc{bottom:865.372946px;}
.yb{bottom:884.410034px;}
.ya{bottom:906.726153px;}
.y9{bottom:947.532250px;}
.y8{bottom:1003.731559px;}
.y7{bottom:1022.768647px;}
.y6{bottom:1063.665845px;}
.y5{bottom:1119.865127px;}
.y4{bottom:1138.902214px;}
.y3{bottom:1158.029638px;}
.y1{bottom:1165.136399px;}
.y2{bottom:1177.066725px;}
.y0{bottom:1230.351595px;}
.h3{height:28.841751px;}
.h4{height:52.049247px;}
.h2{height:56.911948px;}
.h1{height:69.453480px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:85.679291px;}
.x2{left:108.268003px;}
.x1{left:144.338005px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.007885pt;}
.ls9{letter-spacing:-0.006548pt;}
.ls1{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.006548pt;}
.lse{letter-spacing:0.011817pt;}
.ls12{letter-spacing:0.013097pt;}
.ls6{letter-spacing:0.017726pt;}
.ls4{letter-spacing:0.035452pt;}
.lsf{letter-spacing:0.036016pt;}
.ls11{letter-spacing:0.042564pt;}
.lsc{letter-spacing:0.045838pt;}
.ls2{letter-spacing:0.049113pt;}
.ls10{letter-spacing:0.052387pt;}
.lsb{letter-spacing:0.055661pt;}
.ls5{letter-spacing:0.058935pt;}
.ls3{letter-spacing:0.062209pt;}
.lsa{letter-spacing:0.068758pt;}
.ls8{letter-spacing:0.078580pt;}
.lsd{letter-spacing:0.088403pt;}
.ws10{word-spacing:-0.681029pt;}
.wsf{word-spacing:-0.504223pt;}
.wsc{word-spacing:-0.157160pt;}
.ws15{word-spacing:-0.121145pt;}
.ws0{word-spacing:-0.078845pt;}
.ws5{word-spacing:-0.029544pt;}
.ws1{word-spacing:0.000000pt;}
.ws4{word-spacing:0.055661pt;}
.ws11{word-spacing:0.065484pt;}
.ws3{word-spacing:0.068758pt;}
.wsd{word-spacing:0.081854pt;}
.ws14{word-spacing:0.104774pt;}
.ws7{word-spacing:0.111322pt;}
.ws8{word-spacing:0.415820pt;}
.wse{word-spacing:0.998624pt;}
.ws9{word-spacing:1.555234pt;}
.wsb{word-spacing:1.954683pt;}
.wsa{word-spacing:2.508019pt;}
.ws13{word-spacing:3.657255pt;}
.ws2{word-spacing:4.397219pt;}
.ws6{word-spacing:7.776169pt;}
.ws12{word-spacing:11.367940pt;}
._1{margin-left:-3.385708pt;}
._4{margin-left:-2.269004pt;}
._0{margin-left:-1.414444pt;}
._3{width:0.874205pt;}
._2{width:30.237018pt;}
.fs1{font-size:32.741763pt;}
.fs2{font-size:59.087400pt;}
.fs0{font-size:78.845052pt;}
.y1f{bottom:60.146949pt;}
.y1e{bottom:361.055978pt;}
.y1d{bottom:376.928805pt;}
.y1b{bottom:382.824800pt;}
.y1c{bottom:392.726667pt;}
.y1a{bottom:430.821542pt;}
.y19{bottom:446.619404pt;}
.y18{bottom:465.138360pt;}
.y17{bottom:480.936222pt;}
.y16{bottom:496.809049pt;}
.y14{bottom:521.224000pt;}
.y15{bottom:531.125867pt;}
.y13{bottom:567.407467pt;}
.y12{bottom:614.044511pt;}
.y11{bottom:629.917338pt;}
.yf{bottom:635.813333pt;}
.y10{bottom:645.715200pt;}
.ye{bottom:683.809964pt;}
.yd{bottom:699.607827pt;}
.yc{bottom:718.126782pt;}
.yb{bottom:733.924644pt;}
.ya{bottom:752.443600pt;}
.y9{bottom:786.306400pt;}
.y8{bottom:832.943205pt;}
.y7{bottom:848.741067pt;}
.y6{bottom:882.679467pt;}
.y5{bottom:929.316249pt;}
.y4{bottom:945.114111pt;}
.y3{bottom:960.986938pt;}
.y1{bottom:966.884459pt;}
.y2{bottom:976.784800pt;}
.y0{bottom:1021.003067pt;}
.h3{height:23.934229pt;}
.h4{height:43.192890pt;}
.h2{height:47.228186pt;}
.h1{height:57.635733pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:71.100667pt;}
.x2{left:89.845832pt;}
.x1{left:119.778400pt;}
}
